.cssStar,
.starx{
	float		: left;
	width		: 17px;
	height		: 15px;
	overflow	: hidden;
	text-indent	: -999em;
	cursor		: pointer;
	background	: url(./images/review/star.gif) no-repeat 0 0px;
}

.cssStarHover  {
	background-position:0 -32px;
}	

.ajax-rating {
	margin: 2px 0 0 5px;
	padding: 0;
	width: 150px;
	height: 30px;
	background: url('./images/rating/rating.gif') top left repeat-x;		
	list-style: none;
	position: relative;
}

.ajax-rating li {
	margin: 0;
	padding: 0;
	float: left;
}

.ajax-rating li.current {
	height: 30px;
	background: url('./images/rating/rating.gif') left bottom;
	position: absolute;
	display: block;
	z-index: 1;
}

.ajax-rating li a {
	padding: 0;
	width: 30px;
	height: 30px;
	text-decoration: none;
	position: absolute;
	display: block;
	z-index: 99;
}


.ajax-rating li a:hover {
	background: url('./images/rating/rating.gif') left center;
	z-index: 2;
	left: 0;
}

.ajax-rating a.star1 {left: 0px;}
.ajax-rating a.star1:hover {width: 30px;}
.ajax-rating a.star2 {left:30px;}
.ajax-rating a.star2:hover {width: 60px;}
.ajax-rating a.star3 {left: 60px;}
.ajax-rating a.star3:hover {width: 90px;}
.ajax-rating a.star4 {left: 90px;}	
.ajax-rating a.star4:hover {width: 120px;}
.ajax-rating a.star5 {left: 120px;}
.ajax-rating a.star5:hover {width: 150px;}

.ajax-rating-indexu{
	margin: 2px 5px 0 5px;
	padding: 0;
	width: 74px;
	height: 14px;
	background: url('./images/rating/0.gif') top left repeat-x;		
	list-style: none;
	position: relative;
	float: left;
}
.ajax-rating-indexu li {
	margin: 0;
	padding: 0;
	float: left;
}

.ajax-rating-indexu li.current {
	height: 14px;
	background: url('./images/rating/5.gif') left bottom;
	position: absolute;
	display: block;
	z-index: 1;
}

.ajax-rating-indexu li a {
	padding: 0;
	width: 15px;
	height: 14px;
	text-decoration: none;
	position: absolute;
	display: block;
	z-index: 99;
}

.ajax-rating-indexu li a:hover {
	background: url('./images/rating/5.gif') left center;
	z-index: 2;
	left: 0;
}
.ajax-rating-indexu  a.star1 {left: 0px;}
.ajax-rating-indexu  a.star1:hover {width: 16px;}
.ajax-rating-indexu  a.star2 {left:16px;}
.ajax-rating-indexu  a.star2:hover {width: 29px;}
.ajax-rating-indexu  a.star3 {left: 29px;}
.ajax-rating-indexu  a.star3:hover {width: 43px;}
.ajax-rating-indexu  a.star4 {left: 43px;}	
.ajax-rating-indexu  a.star4:hover {width: 57px;}
.ajax-rating-indexu  a.star5 {left: 57px;}
.ajax-rating-indexu  a.star5:hover {width: 75px;}